/* responsive */








/* HEADER 
------------------------------
*/

@media screen and (max-width: 920px) {
    
    
    header .container { padding-top: 53px; }
    
    
 @media screen and (max-width: 550px) {
    
    header._home .header_row._1 { display: contents; }
    
    
     header._home .header_logo { width: 100%;
                                 max-width: 100%;
                                 text-align: center;
                                 left: -10.5px;
                                }
     
     
     header._home .header_logo img { max-width: 100%; }
     
    }/*end*/
    
    
     @media screen and (max-width: 400px) {
         header._home .header_logo { left: -9.5px; }
    }/*end */
    
    
    
    .header_logo img { max-width: 300px; }
    
    .header_logo { left: -7.5px; }
    
    .header_row._2 { position: absolute; 
                     top: 0px;
                     width: 100%;
                     display: block;
                 }
    
    
    .header_links_wrap { display: none; }
    
    .header_button { height: 42px;
  		             width: 138px;
                     font-size: 20px;
                     float: right;
                     }
    
    .mobile_menu_button { display: block; }
    
    
    
}/*end*/





@media screen and (min-width: 921px)  and (max-width: 1050px) {
    
.header_logo img { max-width: 250px; }
    
.header_button { height: 42px;
  		             width: 138px;
                     font-size: 20px;
                    }
    
    

}/*end*/








/* Mobile Menu 
------------------------------
*/

@media screen and (max-width: 400px) {
    
    .menu_section { padding-top: 0px; }
    
    .menu_wrap .menu>li { font-size: 55px; }
    
}/*end*/




















/* FOOTER 
------------------------------
*/
@media screen and (max-width: 1100px) {
    
footer { padding: 5% 0px;  }
    
    
.foot_col._1 { flex-wrap: wrap; } 

.foot_col._1 .foot_row { width: 100%;}
    
.foot_col._1 .foot_row._1 { margin-bottom: -10%; }
    
.foot_col._1 .foot_row._2 { display: none; }

.foot_row._2 label input { max-width: 100%; }
    
    
#menu-footer-menu { display: inline;
                    flex-direction: row;
                    flex-wrap: wrap;
                    justify-content: space-between;
                    }
    
footer .menu-item-has-children > a { padding: 0px 0px 10px 0px;
                                     letter-spacing: 0px;
									font-weight: bold;
                                     }
    
footer a { letter-spacing: 0px; }
    
#menu-footer-menu > li { width: 50%;
                         margin-bottom: 10%;
                         float: left;
                        }

footer .menu>li { vertical-align: top; 
                  padding-right: 0px;
				 }
    
    
footer .copy { margin-top: 10px; }
    
} /* end of media */




@media screen and (max-width: 550px)  {
    
   .foot_logo img.mobileLogo { display: block; 
                               transform: translateX(-3%);
                             }
    
 .foot_logo img.desktopLogo { display: none; }
    
} /*end*/


@media screen and (min-width: 550px) and (max-width: 750px) {
    
    #menu-footer-menu > li { width: 33.3333333%; }
    
} /*end*/



@media screen and (min-width: 751px) and (max-width: 950px) {
    
    #menu-footer-menu > li { width: 25%; }
    
} /*end*/



@media screen and (min-width: 951px) and (max-width: 1099px) {
    
    #menu-footer-menu > li { width: 20%; }
    
} /*end*/















/* FEATURED STORY 
------------------------------
*/

@media screen and (max-width: 825px) {
    
    
    .block_button { width: auto; 
                    height: auto;
                    padding: 3px 6px;
                    letter-spacing: 0px;
                   }

    .home_block._1 { display: block; }
    
    .home_block._1 .sub_row._2,
    .home_block._1 .sub_row._1,
    .home_block._1 .sub_row { width: 100%; }
    
    .home_block._1 .sub_row._1 { max-width: 100%; }

    .home_block._1 .sub_row._2 { margin-left: 0%;
                                 margin-top: 15%;
                                }

    
    
    
    /* Feature post */
     
    .post_title._feature { font-size: 28px;
                           line-height: 34px;
                           letter-spacing: 0px;
                            width: 100%;
                            }
    
    
    
    .post_text { width: 100%; }
    
    .feature_post_block .meta_col { position: absolute;
                                    bottom: 0px;
                                    right: 0px;
                                    text-align: right;
                                    }
    
    
    .block_button._read_more { margin-top: 20px; }
    
    
    
    /* Latest Podcast Episodes */
    .episode_pic .pic { height: 164px;
  						width: 164px;
                        }
    
    .episode_title  { font-size: 20px; }
    
    ._latest_details .sub_col._2 { margin-top: 5px; }
    
    ._latest_details .sub_col._2 .block_button { margin-top: 15px; }
    
    .episode_text { line-height: 17px; }
    
    
}/*end*/






@media screen and (min-width: 826px) and (max-width: 1080px) {
    
    
 /* Feature post */
     
    .post_title._feature { font-size: 32px;
                           line-height: 36px;
                           width: 100%;
                            }
    
    
    
    
 /* Latest Podcast Episodes */
    .episode_pic .pic { height: 164px;
  						width: 164px;
                        }
    
    .episode_title  { font-size: 20px; }
    
    ._latest_details .sub_col._2 { margin-top: 5px; }
    
    ._latest_details .sub_col._2 .block_button { margin-top: 15px; }
    
    .episode_text { line-height: 17px; }
    
}/*end*/


























/* LATEST STORIES 
------------------------------
*/

@media screen and (max-width: 850px) {
    
    .section_title { font-size: 13px; }
    
    .home_block._2 { padding: 15% 0px; }
    
    .home_block._2 .section_title { padding:0px; 
                                    width: 90%;
                                  }
    
    .home_block._2 .col_wrap { white-space: nowrap;
                               overflow-x: auto;
                               overflow-y: visible;
                               display: inline-block;
                               padding: 0px 5%;
                               padding-bottom: 5%;
                                }

    
    
    .home_block._2 ._col_row_3 { display: inline-block;
                                 vertical-align: top;
                                 white-space: normal;
                                 width: 85%;
                                }
    
    
    .home_block._2 ._col_row_3:not(:first-of-type) { margin-left: 5%; }
    
    
    .news_block .block_pic { height: 250px;  }
    
    .news_block .post_title { font-size: 22px;
                              line-height: 28px;
                              }
    
    
    
    
    @media screen and (max-width: 600px) {
        
     .home_block._2 ._col_row_3 { width: 78%; }
        
    }/*end*/
    
    
    @media screen and (max-width: 400px) {
        
      .news_block .block_pic { height: 175px;  }
        
        
    }/*end*/
    
    
} /*end*/








@media screen and (min-width: 851px) and (max-width: 1050px) {
    
 .news_block .post_title { font-size: 18px;
                              line-height: 26px;
                              }
        
    
}/*end*/





@media screen and (min-width: 1600px) {
    
    
.news_block .block_pic { height: 310px;  }
    
} /*end*/










/* SHOWS 
------------------------------
*/

@media screen and (max-width: 900px) {
    

.home_block._3 ._col_row_3 { width: 48%;
                             margin-bottom: 10%;
                                }
    
    
    .home_block._3 .block_title { font-size: 54px; }
    
.post_col._shows .block_pic { height: 225px; }
    
    .post_col._shows .post_title { font-size: 20px; }
    
    .post_col._shows .post_text  { line-height: 18px; }
    
    .home_block._3 .buttons_wrap { display: block; }
    
    .home_block._3 ._view_more { width: auto; }
    
    .home_block._3 .block_button._subscribe { margin-top: 15px; }
    
    .post_col._shows .post_text p { line-height: 20px; }
    
    
    
  @media screen and (max-width: 600px) {
      .post_col._shows .block_pic { height: 165px; }
    }/*end*/
      
    
    
    
} /*end*/




@media screen and (min-width: 901px) and (max-width: 1090px) {
    
 .post_col._shows .block_pic { height: 300px; }
    
    .home_block._3 ._col_row_3 { margin-bottom: 5%; }
    
}/*end*/















/* BREAKING THE NEWS 
------------------------------
*/
@media screen and (max-width: 800px) {
    
.home_block._4 { padding: 30% 5%; }
    
.block_title._jumbo { font-size: 80px;
                      line-height: 75px;
                     }

    
    
.home_block._4 .col_wrap { margin-top: 25px; }
    
    .home_block._4 ._title { font-size: 20px; }
    
.home_block._4 .block_text { width: 100%; }
    
    .block_button._support { font-size: 20px;
                              width: 138px;
                         height: 42px;}
    
    
    
    
@media screen and (max-width: 400px) {
    
 .block_title._jumbo { font-size: 60px;
                      line-height: 55px;
                     }
    
    }/*end*/
    
    
    
} /*end*/





@media screen and (min-width: 801px)  and (max-width: 1060px) {
    
.block_title._jumbo { font-size: 75px;
                      line-height: 65px;
                     }
    
}/*end*/












/* NEWSLETTER 
------------------------------
*/

@media screen and (max-width: 850px) {
    
        
.newsletter_block { display: block; 
                    padding: 10% 0px;
                    }

    
.newsletter_wrap { margin: 0 auto;
                   padding: 5%; 
                   width: 90%;
                    }
    
.newsletter_wrap label input,    
.newsletter_wrap .label { font-size: 36px; }
    
    .newsletter_wrap .label { width: 90%;
                              white-space: normal;
                              line-height: 0.9;  
                            }    
    
.newsletter_wrap label input { width: 100%; }

.newsletter_wrap p { width: 100%; }
    

.newsletter_wrap input[type=submit] {
  font-size: 20px;
  width: 138px;
  height: 42px;
}
    
    
    
    
} /*end*/



@media screen and (max-width: 500px) {
        .newsletter_wrap .label,
        .newsletter_wrap label input { font-size: 28px;
                                       letter-spacing: 0px;
                                       line-height: normal;
                                      }
    
    
    
    .modal_wrap .newsletter_wrap  { width: 100%; }
    
    
    @media screen and (max-width: 400px) {
        
        .newsletter_wrap .label,
        .newsletter_wrap label input { font-size: 24px;
        }
        
    }/*end*/
    

}/*end*/




@media screen and (min-width: 851px) and (max-width: 1060px) {
    
.newsletter_wrap label input,    
.newsletter_wrap .label { font-size: 50px; }
    
 .newsletter_wrap p { width: 70%; }
    
}/*end*/















/* SUBSCRIBE MODAL 
------------------------------
*/

@media screen and (max-width: 630px) {
    
    .modal_block { padding: 3%;
                   width: 90%;
                   max-width: 411px;
                  }
    
    .modal_block .title { top: -20px; }
    
    
}/*end*/
























/* SUPPORT PAGE  
------------------------------
*/

@media screen and (max-width: 700px) {
    
    
    .content_block._support._2 { padding: 15% 5%;   
                                 display: block;
                                 }
    
    
    .content_block._support._1 ._col_row_3,
    .content_block._support._1 .row_block,
    .content_block._support._2 .row_wrap { width: 100%; }
    
 .content_block._support._2 .row_wrap._1 { padding-right: 0%; }
    
.content_block._support._2 .row_wrap._2 {  max-width: 100%;
                                           margin-top: 5%;
                                         }
    
    .content_block._support._2 .row_wrap._1 .text { font-size: 20px;
                                                    line-height: normal;
                                                    }
    
    
  .content_block._support._2 .row_wrap._2 .text { font-size: 11px;
                                                   width: 100%;
                                                   line-height: normal;
                                                }
    
    
    
    ._support .block_button { font-size: 20px; 
                              margin-top: 15%;
                                }
    
    
}/*end*/




@media screen and (min-width: 701px) and (max-width: 1060px) {

 .content_block._support._2 { padding: 15% 5%;   
                                 display: block;
                                 }
    
    .content_block._support._2 .row_wrap._2 .text,
    .content_block._support._1 ._col_row_3,
    .content_block._support._2 .row_wrap { width: 100%; }
    
 .content_block._support._2 .row_wrap._1 { padding-right: 0%; }
    
.content_block._support._2 .row_wrap._2 {  max-width: 100%;
                                           margin-top: 5%;
                                         }
    
    
    .content_block._support._1 .row_block { width: 48%; }
    

} /*end*/
































/* PODCASTS PAGE 
---------------------------------
*/


@media screen and (max-width: 600px) {
    
    .content_block._podcasts._2 .center_block { max-width: 95%; 
                                                min-width: auto;
                                               }
    
    
    .content_block._podcasts._2 .post_col .row_block._2 { height: auto; }
    
    .content_block._podcasts._2 .sub_col._2 { width: 100%;
                                flex-direction: column;
                                justify-content: flex-start;
                                align-items: flex-start;
                                position: relative;
                                bottom: auto;
                                left: 0px;
                                box-sizing: border-box;
                                padding: 0px;
                                }
    
    
    .content_block._podcasts._2 ._latest_details ._date { position: relative;
                                            top: auto;
                                            }
    
}/*END*/




@media screen and (min-width: 601px) and (max-width: 1080px) {
    
 .content_block._podcasts._2 .post_col .row_block._2 { height: 164px; }
    
    .content_block._podcasts._2 ._latest_details ._date { top: 25px; }
    
} /*end*/
